/*
Theme Name: Hello-FCA
Description: Theme enfant de Hello-elementor pour les Chefs d'Alsace.
Author: Maxime Dreyfus
Author URI: https://maxdrey.fr
Template: hello-elementor
Version: 1.0

Elementor Colors :
var(--e-global-color-primary)
var(--e-global-color-secondary)
var(--e-global-color-text)
var(--e-global-color-accent)

*/

:root {
    --header-height: 90px;
}

body {
    padding-top: 40px !important;
}

#wpadminbar{
	/*display: none;*/
}
.body{
	color: var(--e-global-color-text);
}

.site-main{
	animation: 1.0s inFade linear;
}

a{
	text-decoration: none;
}

@keyframes inFade {
    0% {
        opacity: 0%;
    }
    100% {
        opacity: 100%;
    }
}

.site-navigation-dropdown .menu{
	text-align: center;
	color: var(--e-global-color-text);
}
.header-right-group {
  display: flex;
  align-items: center;
}

.header-btns {
  display: flex;
  align-items: center;
}

.header-btns a{
	display: inline-flex;
    border-radius: 10px;
    align-content: center;
    align-items: center;
    justify-content: center;
	padding-right: 20px;
	margin-left: 20px;
	font-size: 18px;
	padding: 2px 20px 0px 5px !important;
}





/*
.header-btns a.trouver{
	background-color: var(--e-global-color-29214eb);
	color: var(--e-global-color-text);
}

.header-btns a.offrir{
	background-color: var(--e-global-color-accent);
	color: #FFF;
}
*/
.header-btns a.offrir, .header-btns a.trouver {
	background-color: #FFF;
	color: #222;
	border: 2px solid #222;
	text-decoration: auto;
}

.header-btns a.offrir:hover, .header-btns a.trouver:hover {
	border: 2px solid var(--e-global-color-accent);
}

.header-btns img{
	width: 50px;
}
.site-navigation-toggle-holder {
    padding: 8px 0px 8px 20px !important;
}
.site-navigation-toggle-holder .site-navigation-toggle-icon:after, .site-navigation-toggle-holder .site-navigation-toggle-icon:before {
    height: 2px !important;
}
.site-navigation-toggle-holder .site-navigation-toggle-icon:after {
    margin-top: 9px !important;
}
.site-header .site-navigation-toggle .site-navigation-toggle-icon {
    margin-left: 20px;
	transform: scale(1.4);
}
.site-navigation-toggle{
	color: #FFF !important;
	border-radius: 10px !important;
	padding: 20px !important;
    height: 52px !important;
	font-size: 18px !important;
}
.site-navigation-dropdown ul.menu>li li {
    transform: unset !important;
    max-height: unset !important;
}
.site-navigation-dropdown .sub-menu{
	/*display : flex;*/
}
.site-navigation-dropdown ul.menu li a {
    font-size: 20px;
}
.site-navigation-dropdown ul.sub-menu li a {
    font-size: 16px;
}
.home .news-grid-pagination{
	display: none;
}
.tabs-slider-arrow {
	box-shadow: unset !important;
}

.site-header .header-inner {
    display: flex;
    flex-wrap: initial;
}


@media (min-width: 1000px) {
    .page-header .entry-title, .site-footer .footer-inner, .site-footer:not(.dynamic-footer), .site-header .header-inner, .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
        /*max-width: 1000px !important;*/
    }

	.home h2{
		font-size: 40px !important;
	}
}
@media (max-width: 1200px) {
	.site-header .site-branding {
		margin-bottom: 10px;
	}
	.site-main{
		margin-top: 70px;
	}
	.header-btns a {
		font-size: 0px;
        width: 60px !important;
        height: 52px;
        padding: 0 0 0 8px !important;
        margin-left: 6px;
	}
	.site-navigation-toggle{
		font-size: 0px !important;
	}
	.site-navigation-toggle .site-navigation-toggle-icon {
    	margin-left: 0px !important;
	}
	.site-navigation-toggle-holder {
		padding: 8px 0px 8px 6px !important;
	}
	.site-header .site-branding .site-logo img {
    	width: 168px;
	}
}
@media (max-width: 768px) {
	.header-btns a {
    	padding: 2px 0px 0px 2px !important;
		/*padding: 0 0 0 0 !important;*/
    	width: 40px !important;
        height: 40px;
	}
	
	.site-header .site-branding .site-logo img {
    	width: 150px !important;
	}
	
	.site-navigation-toggle{
		width: 40px !important;
    	height: 40px !important;
		padding: 0px 4px 0px 4px !important;
	}
	.site-navigation-toggle .site-navigation-toggle-icon {
    	margin-left: 0px !important;
		transform: scale(1) !important;
	}   
}
/* PAGE HEADER */
.page-header {
    display: flex;
    align-items: center;
    gap: 0px;
    max-width: 1140px;
    margin: 90px auto 60px;
    padding: 0px;
}

.page-header-thumbnail {
    flex: 0 0 50%;
	margin-right: -50px !important;
}

.page-header-thumbnail img {
    width: 100%;
    height: auto;
    border-radius: 8px;
	
}

.page-header-content {
    flex: 1;
	background-color: #D9C7B4;
    border-radius: 10px;
	z-index: 10;
	padding: 30px 50px;
}

.page-header-content .entry-title {
    color: #FFF;
}

.page-header-content .separ{
	background-color: var(--e-global-color-accent);
	width: 100px;
	height: 2px;
	margin-bottom: 25px;
}

.page-header-content .entry-excerpt {
    color: #FFF;
}

/* Responsive */
@media (max-width: 768px) {
	.site-main {
        margin-top: 50px;
    }
    .page-header {
        flex-direction: column;
        text-align: center;
		margin: 0px;
    }
    .page-header-thumbnail {
        flex: 0 0 auto;
        max-width: 80%;
    }
	.page-header-thumbnail img{
		margin-left: -50px;
	}
	.page-header-content {
		padding: 20px;
		margin: 10px;
	}
	.page-header-content .separ {
    	margin: auto;
		margin-bottom: 30px;
	}
}
/* PRODUIT */
.woocommerce-tabs, .single_variation, .product_meta, .summary .price{
	display :none !important;
}
.woocommerce form .form-row .input-text, .woocommerce form input, .woocommerce form .variations {
	border: 1px solid var(--e-global-color-primary);
	border-radius: 10px;
	margin-right: 6px;
}
.woocommerce form .variations tbody, .woocommerce form .variations th, .woocommerce form .variations td {
	background-color: transparent;
}
.woocommerce form .variations th{
	padding: 20px 0px;
}
.woocommerce div.product form.cart .button {
	background-color: var(--e-global-color-accent);
	border-radius: 10px;
	padding: 13px;
    letter-spacing: 1px;
    font-weight: 400;
}
.woocommerce .quantity .qty {
    width: 80px;
    padding-left: 30px;
}
.woocommerce div.product form.cart .variations {
    text-align: left;
}
.woocommerce div.product form.cart .variations select {
    border-radius: 10px;
}

.woocommerce-product-gallery .zoomImg, .woocommerce-product-gallery__trigger{
	display: none !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image a {
    pointer-events: none;
}

/* PAGE */

/*
h1:before, h1:after {
    content: "\2765";
    display: inline-block;
    margin: 0 15px;
	color: var(--e-global-color-accent);
	transform: scale(0.8);
}*/
/*
h1:after {
    transform: scale(0.8) scalex(-1);
}*/
/*
h1:before, h1:after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 26px;
    margin: -4px 15px 0 15px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 37.4 29.1'%3E%3Cpath d='M37.1,8C35.5-.2,27.2-2,21.5,2.1c-.3.3-.7.4-.6,1a1.9,1.9,0,0,0,2.3,1.4.9.9,0,0,0,.6-.3c4.9-2.9,10-.3,10.4,5.4a14.6,14.6,0,0,1-6.1,13.3c-.9.8-1.3.8-1.6-.6A41.2,41.2,0,0,0,21,7.7C19.1,4.8,16.8,2.2,13.5.8A9.3,9.3,0,0,0,.3,7.9c-1.5,7.6,2.3,15.2,9.5,19,3,1.6,3,1.6,3.5-1.6,0-.1.1-.2.1-.4s.2-3.1,1-4,2.8-.2,4-.4c4.9,0,4.8.1,5.4,3.7.1.9-.2,1.2-1,1.4a16.7,16.7,0,0,1-5.9.4c-1.5-.2-1.3.8-1.5,1.6s.2,1.4,1.1,1.4a21.8,21.8,0,0,0,5.7-.2C32,27.2,38.9,17.5,37.1,8M10.8,22.3c-.1.4-.2.8-.3,1.4C4.9,20.4,2,13.9,3.4,8.2s5.3-6.5,9.5-4.3l1.3.8c2.6,1.9,2.6,2,1.1,4.8a47.5,47.5,0,0,0-4.5,12.8m4.5-4.6a27.2,27.2,0,0,1,3.4-7.8,30.3,30.3,0,0,1,3.4,7.8Z' fill='%23da0f0f'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}*/
@media (min-width: 768px) {
	.acoeur h2:before, .acoeur h2:after {
		content: "";
		display: inline-block;
		width: 40px;
		height: 26px;
		margin: -7px 10px 0 15px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 37.4 29.1'%3E%3Cpath d='M37.1,8C35.5-.2,27.2-2,21.5,2.1c-.3.3-.7.4-.6,1a1.9,1.9,0,0,0,2.3,1.4.9.9,0,0,0,.6-.3c4.9-2.9,10-.3,10.4,5.4a14.6,14.6,0,0,1-6.1,13.3c-.9.8-1.3.8-1.6-.6A41.2,41.2,0,0,0,21,7.7C19.1,4.8,16.8,2.2,13.5.8A9.3,9.3,0,0,0,.3,7.9c-1.5,7.6,2.3,15.2,9.5,19,3,1.6,3,1.6,3.5-1.6,0-.1.1-.2.1-.4s.2-3.1,1-4,2.8-.2,4-.4c4.9,0,4.8.1,5.4,3.7.1.9-.2,1.2-1,1.4a16.7,16.7,0,0,1-5.9.4c-1.5-.2-1.3.8-1.5,1.6s.2,1.4,1.1,1.4a21.8,21.8,0,0,0,5.7-.2C32,27.2,38.9,17.5,37.1,8M10.8,22.3c-.1.4-.2.8-.3,1.4C4.9,20.4,2,13.9,3.4,8.2s5.3-6.5,9.5-4.3l1.3.8c2.6,1.9,2.6,2,1.1,4.8a47.5,47.5,0,0,0-4.5,12.8m4.5-4.6a27.2,27.2,0,0,1,3.4-7.8,30.3,30.3,0,0,1,3.4,7.8Z' fill='%23da0f0f'/%3E%3C/svg%3E");
		background-size: contain;
		background-repeat: no-repeat;
		vertical-align: middle;
	}
}

.news-grid-pagination-links .page-numbers {
    transition: all 0.2s ease;
}
.news-grid-pagination-links .page-numbers.current {
    background-color: var(--e-global-color-accent) !important;
}
.news-grid-pagination-links .page-numbers:hover:not(.current) {
    background-color: var(--e-global-color-accent) !important;
}

.news-grid-filters a {
    border-radius: 10px !important;
	font-family: "Bebas Neue", Sans-serif;
}
.news-grid-filters a.active {
    background-color: #df0d14!important;
}


.related{
	display: none;
}

/*WOOCOMMERCE*/
.woocommerce-cart-form table.shop_table,
.woocommerce-cart-form table.shop_table th,
.woocommerce-cart-form table.shop_table td,
.woocommerce-cart-form table.shop_table tr {
    border: none !important;
    border-top: none !important;
    border-bottom: none !important;
}
.woocommerce-notices-wrapper, #order_review_heading, .woocommerce-checkout-review-order-table{
	display :none;
}
.woocommerce-cart-form table td, .woocommerce-cart-form table th, .woocommerce table.shop_table {
    border: 0px solid #FFF;
}
@media (min-width: 768px) {
	.woocommerce-checkout h1{
		font-size: 30px !important;
	}
}
.woocommerce .button {
    background-color: #dd0f11 !important;
	color: #FFF !important;
}
#payment, .woocommerce-cart-form{
	margin-top: 40px;
}

.woocommerce-order-received .wc-empty-cart-message, .woocommerce-order-received .return-to-shop, .woocommerce-order-details, .woocommerce-customer-details{
	display :none;
}

.woocommerce-order-overview.woocommerce-thankyou-order-details,
ul.woocommerce-order-overview {
    margin: 0 !important;
    padding: 0 !important;
	background-color: #f8f1f1;
}

.woocommerce-order-overview li {
    margin: 0 !important;
    padding: 10px !important;
}

/* MENU */
/* Libérer le parent qui coupe le menu */
.header-right-group {
    overflow: visible !important;
}

.header-inner {
    overflow: visible !important;
}

/* Rendre le menu scrollable */
nav.site-navigation-dropdown {
    max-height: calc(100vh - 80px) !important;
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch;
    position: fixed !important;
    top: 80px !important; /* hauteur de votre header */
    right: 0;
    left: 0;
    z-index: 9999;
}

.voucher-image-option img{
	display: none !important;
}

.voucher-image-option  form input {
    margin-right: 5px;
}

.img_fixer img{
	aspect-ratio: 4 / 3;
}

.post-tags, .wp-embed-footer{
	display: none !important;
}
.wp-block-buttons a {
	color: #FFF !important;
}

.video-meta{
	justify-content: center !important;
}

.single-ait-item #wp-admin-bar-elementor_edit_page{
	display: none !important;
}

#wp-admin-bar-comments, #wp-admin-bar-customize, #wp-admin-bar-new-content{
	display: none !important;
}